/*

 Theme Name:   Kleanity Child

 Theme URI:    http://demo.goodlayers.com/kleanity

 Description:  Goodlayers Kleanity Child Theme

 Author:       Goodlayers

 Author URI:   http://goodlayers.com

 Template:     kleanity

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, right-sidebar, responsive-layout

 Text Domain:  kleanity-child



 START YOUR CHILD THEME CSS HERE

*/



#ctct_form input[type="submit"] {

    background-color: transparent;

    border-color: #cd1614;

    color: #fff;

    margin-top: 10px;

    border-style: solid;

        padding: 6px 20px;

    text-transform: uppercase;

    font-size: 16px;

}

	#ctct_form input[type="submit"]:hover {

		background-color: #cd1614;

		border-color: #cd1614;

		color: #fff;

	}

	#ctct_form input[type="email"] {

		width: 100%;

	}

#ctct_form input[type="text"] {

	width: 100%;

}

#ctct_form .ctct-form-wrapper .success {

	background-color: rgba(46, 204, 64, 0.02);

    border-color: #ffffff;

    color: #ffffff;

    font-size: 16px;

}

#ctct_form .ctct-form-field label {

	display: none;

}

.ctct-form-field label {

	display: block;

}

.ctct-form sub {

	margin-bottom: 25px !important;

    display: block;

    line-height: 16px;

}



.ctct-form-description {

	margin-bottom: 25px;

    display: block;

}



.page404 .content-404 {

	padding-top: 70px;

}

.page404:before {

	background-color: rgba(255,255,255,0.8);

}



body .kleanity-copyright-text a {
    color: #969696;
    text-transform: uppercase;
}